.formbuilder-form-controller {
    width: 100%;
}

.formbuilder-form-header {
    font-size: 1.5em;
}

.formbuilder-form-summary,
.formbuilder-form-submission-summary {
    padding: 10px;
    margin: 5px 0 15px;
}

.formbuilder-form-submission-summary {
    background: #FEFDF5;
    border: solid 1px #CFCFCF;
}

    .formbuilder-form-submission-summary p {
        margin: 0.5em 0;
    }

    .formbuilder-form-submission-summary table th {
        text-align: right;
        padding-right: 5px;
        vertical-align: top;
    }

.formbuilder-submission-summary-actions th,
.formbuilder-submission-summary-actions td {
    padding-top: 10px;
}

.formbuilder-page {
    margin: 25px 0 0 0px;
    padding: 10px;
    border: solid 1px #C9C9C9;
    background: white;
}

.formbuilder-page-header {
    font-size: 1.3em;
    margin-bottom: .8em;
}

.formbuilder-page-description {
    margin-bottom: 1em;
    white-space: pre-line;
}

.formbuilder-page .message.validation {
    float: none;
    width: auto;
    border: 1px solid #900;
    background-color: #ffd;
    background: #FFD url('../images/alert.gif') no-repeat 5px 5px;
    margin-bottom: 10px;
    padding-right: 15px;
}

    .formbuilder-page .message.validation ul li {
        color: red;
        padding-left: 15px;
        list-style: none outside none;
        background: url('../images/red_pointer.gif') no-repeat 0px 5px !important;
    }

    .formbuilder-page .message.validation h3 {
        color: #990000;
        padding: 10px 5px 0 30px;
        margin: 0 0 10px 0;
    }

.formbuilder-form-progress-top,
.formbuilder-form-progress-bottom {
    color: #6B6B6B;
}

.formbuilder-form-progress-top {
    margin: 0px 0 10px 0px;
    text-align: left;
}

.formbuilder-form-progress-bottom {
    margin: 5px 0 0 0;
    text-align: right;
}

.formbuilder-row {
    margin: 0px 0 10px 0;
}

.formbuilder-form .text,
.formbuilder-form textarea,
.formbuilder-form select,
.calc-field,
.formbuilder-form .datePicker,
.formbuilder-form .time {
    width: 99%;
    padding: 2px 0 2px 3px;
    border: solid 1px #8F8F8F;
    font-size: 1em;
    background: #FFF79F;
    border-width: 1px;
    border-color: #C4BC5D #E6DE7E #F7ED83 #DBD274;
    border-style: solid;
}

.formbuilder-form .datePicker,
.formbuilder-form .time {
    width: auto;
    float: none;
}

.formbuilder-form img.ui-datepicker-trigger {
    float: none;
}

.formbuilder-form .formbuilder-disabled,
.calc-field {
    background: #F6F6F6;
    border-width: 1px;
    border-color: #A4A3A3 #D2CFCF #EBEBEB #A4A3A3;
    border-style: solid;
}

.calc-field {
    white-space: pre-wrap;
}

.formbuilder-form-read-only .formbuilder-disabled {
    padding: 5px 0 5px 3px;
}

.formbuilder-form .checkbox {
    float: none;
    display: inline;
}

.formbuilder-field-read-only,
.formbuilder-form-read-only .calc-field {
    background: #F6F6F6;
    padding: 5px;
    border: solid 1px #8F8F8F;
    color: Black;
    width: auto;
}

.formbuilder-form label.formbuilder-field-label {
    display: inline;
    margin: 0 5px 2px 0;
    color: #3F3F3F;
    font-weight: bold;
    font-size: 1.1em;
}

.formbuilder-form label.required {
    background-image: url(../images/orange_star.gif);
    background-repeat: no-repeat;
    padding-left: 15px;
}

.formbuilder-form label.invalid {
    color: Red;
    cursor: pointer;
}

.formbuilder-form label.inline {
    display: inline;
}

.formbuilder-form .checkbox-row label,
.formbuilder-form .radio-row label {
    color: black;
    font-weight: normal;
}

.formbuilder-form .checkbox-row .description,
.formbuilder-form .radio-row .description {
    font-style: italic;
    margin: 0 0 0px 25px;
    color: #666666;
}

.formbuilder-description {
    font-style: italic;
    margin: 0 0 2px 0px;
    color: #666666;
}

.formbuilder-form .list-option-other-text {
    margin: 0 0 0 5px;
}

.formbuilder-form .buttons {
    margin: 15px 0 0 0;
    text-align: right;
}

    .formbuilder-form .buttons button {
        margin-left: 15px;
    }

.formbuilder-form h3.formbuilder-section-header mt-3 {
    background: #D1E7EF;
    color: black !important;
    padding: 4px !important;
    margin: 35px 0 0 0 !important;
}

.formbuilder-message-info,
.formbuilder-message-alert {
    border: solid 1px #AFB2FF;
    padding: 5px 20px 10px 30px;
    background-color: #EFEFFF;
    background-position: 5px 5px;
    background-repeat: no-repeat;
    margin: 5px 0;
}

.formbuilder-message-alert {
    background-color: #FFD;
    border-color: #900;
    background-image: url(../images/alert.gif);
}

    .formbuilder-message-alert h3 {
        color: #900 !important;
    }

.formbuilder-message-info {
    background-image: url(../images/info_large.gif);
}

.formbuilder-char-counter {
    padding: 5px;
    background: #5F5F5F;
    color: White;
}

    .formbuilder-char-counter span {
        font-weight: bold;
        font-size: 1.2em;
    }

        .formbuilder-char-counter span.low {
            color: #AAFF8F;
        }

        .formbuilder-char-counter span.med {
            color: #FFD100;
        }

        .formbuilder-char-counter span.max {
            color: #FF5F5F;
        }

.formbuilder-form .formbuilder-field input.example,
.formbuilder-form .formbuilder-field textarea.example {
    color: #BF8B00 !important;
    font-style: italic;
}

.formbuilder-field .formbuilder-field-narrow.text {
    width: 30%;
}

.formbuilder-fileupload-existing {
    margin-right: 15px;
}

.formbuilder-manage-section {
    float: none;
    width: auto;
    margin: 15px 0;
    border-top: 1px solid #D3D3D3;
}

.formbuilder-page-links {
    position: relative;
    top: -30px;
    margin-right: 150px;
    display: inline-block;
}

.formbuilder-likert,
.formbuilder-likert-readonly {
    margin-top: 10px;
    min-width: 100%;
    border-spacing: 0;
    table-layout: fixed;
}

    .formbuilder-likert td {
        text-align: center;
    }

    .formbuilder-likert th {
        padding-right: 10px;
        text-align: left;
    }

    .formbuilder-likert thead th {
        padding: 0 0 5px;
        font-weight: normal;
        text-align: center;
    }

    .formbuilder-likert th,
    .formbuilder-likert td {
        border-bottom: solid 1px #e0e0e0;
        font-weight: normal;
    }

    .formbuilder-likert tbody td {
        vertical-align: middle !important;
    }

    .formbuilder-likert .row-odd th,
    .formbuilder-likert .row-odd td {
        background-color: #f2f2f2;
    }

    .formbuilder-likert-readonly th {
        text-align: left;
        font-weight: bold;
        vertical-align: top !important;
        border-right: solid 1px #e0e0e0;
    }

    .formbuilder-likert-readonly td {
        text-align: left;
        vertical-align: top !important;
    }

    .formbuilder-likert-readonly th,
    .formbuilder-likert-readonly td {
        border-bottom: solid 1px #e0e0e0;
        padding: 5px 0 5px 5px;
    }

.formbuilder-paypal-transaction .formbuilder-paypal-logo {
    float: left;
    margin-right: 10px;
}

.formbuilder-paypal-transaction table {
    float: left;
}

.formbuilder-paypal-transaction th {
    text-align: right;
}

.formbuilder-form .select2-selection li,
.formbuilder-form .select2-selection li {
    background: inherit !important;
    margin: inherit !important;
    margin-right: 5px !important;
    margin-top: 5px !important;
}

    .formbuilder-form .select2-selection li.select2-selection__choice {
        background-color: #e4e4e4 !important;
        padding: 0 5px !important;
    }

.select2-container .skill-picker-item .text-muted {
    color: #b9b9b9;
    font-style: italic;
}

div.container-fluid.skill-picker-item > div.row {
    width: inherit;
}

/*ul.select2-results__options > li {
    height: 31px;
    font-size: 12px;
}*/

.formbuilder-pagecontroller-header:hover {
    cursor: grab;
}


    .formbuilder-pagecontroller-header:hover:active {
        cursor: grabbing;
    }

.formbuilder-fieldcontroller-header:hover {
    cursor: grab;
}


    .formbuilder-fieldcontroller-header:hover:active {
        cursor: grabbing;
    }


.formbuilder-form label.formbuilder-field-label.checkboxLabel {
    margin-left: 2px;
}